Autor Tema: Hilo exclusivo desarrollo wifislax64  (Leído 169413 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #160 en: 23-04-2016, 21:51 (Sábado) »
jaja , sabes que pasa ..

el link del fichero cambios, no expira,por que el fichero siempre lleva ese name..el de la iso si , y como no se pùede acceder a la ruta via http , pues no sabes cual es la ultima.


mirando el changelog ... la fecha mas alta...


osea

http://www.downloadwireless.net/isos-fase-testing/wifislax64-current/wifislax64-16042016.iso



Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #161 en: 23-04-2016, 22:00 (Sábado) »
descargando, gracias ;)

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #162 en: 23-04-2016, 22:15 (Sábado) »
uffff  , correccion en el script ...que acabo de probarlo para estar otro rato con kde5...


Código: [Seleccionar]
#!/bin/bash

  removepkg /var/log/packages/*-4.14.3-*
  removepkg libkscreen
  removepkg kscreen
  removepkg kactivities
  removepkg kde-workspace
  removepkg libmm-qt
  removepkg libnm-qt
  removepkg plasma-nm
  removepkg polkit-kde-agent-1
  removepkg polkit-kde-kcmodules-1
  removepkg kdeconnect-kde
  rsync -av --exclude=x86 rsync://alien.slackbook.org/alien/ktown/current/5 .
  cd 5
  upgradepkg --reinstall --install-new x86_64/deps/*.t?z
  upgradepkg --reinstall --install-new x86_64/deps/telepathy/*.t?z
  upgradepkg --reinstall --install-new x86_64/kde/*/*.t?z
  upgradepkg x86_64/kdei/*.t?z
  rm -rf /etc/X11/xinit/xinitrc
  ln -s /etc/X11/xinit/xinitrc.plasma /etc/X11/xinit/xinitrc

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Re:
« Respuesta #163 en: 23-04-2016, 22:54 (Sábado) »
Solo hay que poner un 64 y psas de wifislax-current a la de 64.

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #164 en: 24-04-2016, 20:22 (Domingo) »
hola,usuarionuevo¿cuando compilas un kernel te sale alguna opcion para activar o desactivar algo sobre line6?.Tengo uno,un pod xt,es un multiefectos y tambien se puede usar como tarjeta-inteface de audio pues trabaja por usb,he visto en esta pagina que se puede http://cateee.net/lkddb/web-lkddb/LINE6_USB.html.
Con un lsusb me sale esto:

lsusb
Bus 005 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 010 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 009 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 012 Device 003: ID 0e41:5044 Line6, Inc. PODxt
Bus 012 Device 002: ID 0e8f:310d GreenAsia Inc.
Bus 012 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 011 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 003: ID 0cf3:9271 Atheros Communications, Inc. AR9271 802.11n
Bus 004 Device 002: ID 05e3:0608 Genesys Logic, Inc. USB-2.0 4-Port HUB
Bus 004 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
« Última modificación: 24-04-2016, 20:22 (Domingo) por sol666 »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #165 en: 25-04-2016, 00:40 (Lunes) »
@sol666

¿estas en la de 64bits?

prueba esto

Código: [Seleccionar]
modprobe snd-usb-line6
el driver esta , lo cual no quiere decir que pueda manejar toda las vesiones existentes de esa tarjeta.
tambien he leido algo sobre puertos usb2/usb3 ..si tienes de ambos prueba en los dos tipos.
« Última modificación: 25-04-2016, 00:41 (Lunes) por USUARIONUEVO »

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #166 en: 25-04-2016, 13:35 (Lunes) »
ok,ahora estoy fuera, esta noche pruebo y te digo algo,sería un puntazo que pudiera hacerla rular.

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #167 en: 25-04-2016, 19:48 (Lunes) »
nada,probado el comando y nada,pensaba que me iba a salir en pavucontrol.

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #168 en: 25-04-2016, 23:58 (Lunes) »
uffff  , correccion en el script ...que acabo de probarlo para estar otro rato con kde5...

no vi este post y lo he hecho con el anterior >:D

vuelta a empezar, virtualizado tarda mas de una hora, no se si eso es normal.
« Última modificación: 25-04-2016, 23:59 (Lunes) por drvalium »

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #169 en: 26-04-2016, 15:02 (Martes) »
hi

no me funciona el KDE5, hasta aquí todo bien:

Código: [Seleccionar]
+==============================================================================
| Installing new package x86_64/kde/telepathy/signon-kwallet-extension-16.04.0-x86_64-1alien.txz
+==============================================================================

Verifying package signon-kwallet-extension-16.04.0-x86_64-1alien.txz.
Installing package signon-kwallet-extension-16.04.0-x86_64-1alien.txz:
PACKAGE DESCRIPTION:
# signon-kwallet-extension (KWallet signon extension)
#
# KWallet signon extension.
#
# For more information, visit:  http://www.kde.org/
#
Package signon-kwallet-extension-16.04.0-x86_64-1alien.txz installed.



Error:  there is no installed package named kde-l10n-ar-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ar-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ast-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ast-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-bg-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-bg-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-bs-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-bs-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ca-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ca-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ca@valencia-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ca@valencia-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-cs-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-cs-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-da-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-da-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-de-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-de-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-el-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-el-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-en_GB-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-en_GB-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-eo-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-eo-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-es-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-es-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-et-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-et-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-eu-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-eu-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-fa-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-fa-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-fi-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-fi-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-fr-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-fr-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ga-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ga-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-gl-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-gl-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-he-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-he-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-hi-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-hi-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-hr-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-hr-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-hu-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-hu-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ia-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ia-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-id-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-id-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-is-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-is-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-it-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-it-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ja-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ja-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-kk-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-kk-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-km-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-km-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ko-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ko-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-lt-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-lt-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-lv-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-lv-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-mr-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-mr-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-nb-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-nb-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-nds-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-nds-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-nl-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-nl-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-nn-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-nn-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-pa-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-pa-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-pl-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-pl-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-pt-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-pt-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-pt_BR-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-pt_BR-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ro-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ro-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ru-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ru-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-sk-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-sk-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-sl-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-sl-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-sr-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-sr-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-sv-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-sv-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-tr-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-tr-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-ug-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-ug-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-uk-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-uk-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-wa-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-wa-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-zh_CN-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-zh_CN-16.04.0-noarch-1alien)


Error:  there is no installed package named kde-l10n-zh_TW-16.04.0-noarch-1alien.
        (looking for /var/log/packages/kde-l10n-zh_TW-16.04.0-noarch-1alien)

Si escribo startx al final me suelta esto:

  


y al pulsar sobre OK se vuelve a mostrar la consola con esto otro:

Código: [Seleccionar]
wifislax ~ # startx
xauth:  file /root/.serverauth.8940 does not exist


X.Org X Server 1.18.3
Release Date: 2016-04-04
X Protocol Version 11, Revision 0
Build Operating System: Slackware 14.2 Slackware Linux Project
Current Operating System: Linux wifislax 4.4.7-smp-wifislax #1 SMP PREEMPT Sat Apr 16 17:04:53 CEST 2016 x86_64
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.4.7-smp-wifislax root=/dev/sda1 ro rootfstype=ext4
Build Date: 15 April 2016  11:05:21AM
 
Current version of pixman: 0.34.0
        Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.1.log", Time: Tue Apr 26 15:01:17 2016
(==) Using config directory: "/etc/X11/xorg.conf.d"
(==) Using system config directory "/usr/share/X11/xorg.conf.d"
The XKEYBOARD keymap compiler (xkbcomp) reports:
> Warning:          Type "ONE_LEVEL" has 1 levels, but <RALT> has 2 symbols
>                   Ignoring extra symbols
Errors from xkbcomp are not fatal to the X server
/usr/bin/startkde: línea 23: qtpaths: no se encontró la orden
file:///usr/share/plasma/look-and-feel/org.kde.breeze.desktop/contents/splash/Splash.qml:50:13: QML Image: Binding loop detected for property "sourceSize.width"
Loading stage  "initial" 443
/usr/bin/startkde: línea 205: qtpaths: no se encontró la orden
xset:  bad font path element (#6), possible causes are:
    Directory does not exist or has wrong permissions
    Directory missing fonts.dir
    Incorrect font server address or syntax
startkde: Starting up...
startkde: Could not start D-Bus. Can you call qdbus?
Warning: Missing charsets in String to FontSet conversion
Warning: Unable to load any usable fontset
xinit: connection to X server lost

waiting for X server to shut down .(II) Server terminated successfully (0). Closing log file.

« Última modificación: 26-04-2016, 15:21 (Martes) por drvalium »

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #170 en: 26-04-2016, 15:20 (Martes) »
Ya lo he conseguido arrancar, dejo el tocho anterior por si te sirve de algo, si es info inútil lo borramos.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #171 en: 26-04-2016, 16:10 (Martes) »
los mensajes de error son por que no puede actualizar los idiomas extras de kde, cosa normal..ya que solo usamos ingles y español.

seguramente te fallo el paso de linkear xinit a plasma.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489

sol666

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #173 en: 26-04-2016, 20:43 (Martes) »
ufff,parece que va mas rapido esta que la de 32bits  ;D ;D ;D

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #174 en: 26-04-2016, 22:07 (Martes) »
ufff,parece que va mas rapido esta que la de 32bits  ;D ;D ;D

te refieres a que se mueve mas rapido el sistema ??
como mas suelto ??

a mi me parece que tambien , pero puede ser "autoconvencimiento" ...pero diria que si , que va mas rapida la de 64.

RUPESNTISNKY

  • Visitante
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #175 en: 27-04-2016, 00:48 (Miércoles) »
iso nueva--> http://www.downloadwireless.net/isos-fase-testing/wifislax64-current/wifislax64-26042016.iso

Hola.
Gracias por tu esfuerzo y subir la iso.
Una pregunta. Que trae esta nueva iso?
Detalles y tal .
Si es posible.
Gracias.

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #176 en: 27-04-2016, 18:03 (Miércoles) »
hi

instlado KDE5 y las vmware-tools en la última beta sin problemas.

El KD5 es como pasar de windows xp a windows 10 sin nada de por medio, no hay por donde pillarlo, eso si, mola que te cagas, luego a ver si tengo tiempo y busco info de como se configura, supongo que lo que quieres es que los menús sean igual al actual.

El tema lo he cambiado por uno negro que a mi me gusta mucho y lo que decías del buscador, si que sale, lo que ya no es el de antes ahora está integrado en el menú KDE al estilo de Windows 10 y la verdad funciona muy bien y muy rápido.


un saludo

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #177 en: 27-04-2016, 19:11 (Miércoles) »
no ,el buscador es otro ..ejecuta en konsola

Código: [Seleccionar]
kfind
me sirve para buscar ficheros en rutas . o por extensión ..es distinto.

si el ejecutabvle esta, es que se puede poner en el menú.

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17408
  • Misántropo
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #178 en: 27-04-2016, 19:37 (Miércoles) »
ya he visto que por consola sigue estando, supongo que no sale en el menú por que quieren que usemos el nuevo.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14489
Re: Hilo exclusivo desarrollo wifislax64
« Respuesta #179 en: 27-04-2016, 19:44 (Miércoles) »
si quieres ver mas modos de menú ..click derecho en el icono del menú ...mas opciones  ;D

//FINAL Y MÁS DOS RESPUESTAS